@charset "utf-8";
/*center*/

.xi_center{ width:509px; height:337px; margin:200px 0 0 300px; background:#fafafa;}

.xi_center_top{ height:46px;  border-bottom:#a09c9c dashed 1px; padding-left:16px; line-height:46px;
 width:493px; font-size:18px;}

.xi_xin{ float:left;}
.xi_tu{ float:right;curson:pointer;}
.xi_ben img{ float:left;}
.xi_ben{ height:30px; width:395px; margin:20px auto 10px; font-size:18px;}

.xi_shou{ height:35px; width:395px; margin:0 auto 19px;}

.zi_shou_left{ width:95px; height:30px; float:left; font-size:16px; line-height:30px;}
.zi_shou_left1{ width:95px; height:30px; float:left; font-size:16px; line-height:30px;}
.zi_shou_left img{ padding:10px 0 0 10px; float:left;}
.zi_shou_left1 img{ padding:10px 0 0 22px; float:left;}
.zi_shou_right{ width:287px; height:35px; float:right;}
.xi_shouji{ float:right;}
.xi_tiao{ height:30px; width:287px; line-height:30px; border:#919192 solid 1px;}

.zi_right_left{ width:178px; height:30px; float:left;}
.xi_anniu{ width:180px; float:left; background:url(../images/an_bj.jpg) no-repeat;
 border:0px; height:32px; cursor:pointer; font-size:16px; color:#0077d1;}

.zi_right_right{ height:33px; float:right;}

.xi_right_zi{ width:97px; height:29px; border:#919192 solid 1px; line-height:29px;}

.xi_tijiao{ margin:39px 0 0 170px; width:75px; height:38px; background:#0077d1; 
font-size:18px; line-height:38px; text-align:center;}

.xi_tijiao a{ font-size:18px; color:#0077d1; text-decoration:none; display:block; color:#fff;}
.xi_tijiao a:hover{ color:#fff;background:#ff9500;}

.showErrorRemindPageThree{ height:30px; margin:0 0 20px 165px; width:267px; border:#ff9500 solid 1px; background:url(/public/web2.0/images/cuotan.jpg) no-repeat 2px center; padding-left:20px; line-height:30px;color:#ff9500;}














